local wezterm = require("wezterm")
local config = wezterm.config_builder()
config.font_size = 15
config.color_scheme = "Mashup Colors (terminal.sexy)"
config.window_padding = {
	left = 4,
	right = 4,
	top = 4,
	bottom = 4,
}
config.enable_tab_bar = false
config.font = wezterm.font("JetBrainsMono Nerd Font")
config.window_close_confirmation = "NeverPrompt"
config.window_background_opacity = 0.90
config.default_cursor_style = "SteadyUnderline"
return config
